Isi

# Pernyataan DefObj

Menetapkan tipe variabel standar, sesuai dengan rentang huruf, jika tidak ada karakter atau kata kunci tipe deklarasi yang ditentukan.

### Sintaksis:

        {DefBool|DefCur|DefDate|DefDbl|DefErr|DefInt|DefLng|DefObj|DefStr|DefSng|DefVar} {char|char-char}[,...]

### Parameter:

char: Letter prefix that specifies default data type for variables.

char-char: Letter range prefixes that specify default data type for variables.

### Contoh:

        ' Definisi awalan untuk jenis variabel:
        DefBool b
        DefCur c,l-m
        DefDate t
        DefDbl f
        DefErr e
        DefInt i-k,N
        DefLng x-z, D
        DefObj U, o-R
        DefSng w,a
        DefStr s
        DefVar V,g

      Sub DefObj_example
          Print Typename(properties), VarType(ordinal), IsNull(unique), IsObject(org)' Result is: Object 9 True False
      End Sub